# Tax categories

Create a tax category for an [SKU](/core-api-reference/skus.md) that has special taxation. Specify a valid tax `code` for the associated [tax calculator](/core-api-reference/tax_calculators.md).

{% hint style="warning" %}
Currently supported via [Avalara](/core-api-reference/avalara_accounts.md), [Stripe Tax](/core-api-reference/stripe_tax_accounts.md), and [Taxjar](/core-api-reference/taxjar_accounts.md) integrations only.
{% endhint %}

<details>

<summary>Data model</summary>

Check the related [ER diagram](/data-model/payments-and-tax/tax-calculation.md) and explore the flowchart that illustrates how the tax category resource relates to the other API entities.

</details>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.commercelayer.io/core-api-reference/tax_categories.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
